@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700&display=swap');

body {
  background: #a6916d url(/images/bg.gif);
  margin: 12px 0px 25px 0px;
  color: #2e2619;
  font-size: 14px;
  font-family: Georgia, Arial, sans-serif;
  text-align: center;
}

/* .floaty-left{
  float: left;
}
.floaty-right{
  float: right;
} */
body.healthmsmart-background section.main-content {
  padding: 0 0 5px !important;
}

.container.left-space img {
  position: absolute;
  left: -60px;
  width: 100%;
  top: 20%;
}

.row.nutrition-facts-row img {
  max-width: 500px;
  margin: 0 auto;
  /*width: 100%;*/
  height: auto !important;
	max-height:300px;
}

.container.right-space img {
  position: absolute;
  right: -60px;
  width: 100%;
  top: 20%;
}

.margin-container {
  height: 70px;
}

.row.nutrition-icons img {
  margin: 0 auto 20px;
  display: table;
}

.row.nutrition-icons {
  max-width: 70%;
  /* margin: 0 0 30px 100px; */
  float: left;
  padding: 2%;
}

.row.nutrition-facts-row.Honey.Substitute {
  background-color: #fff460;
}

div,
td {
  color: #2e2619;
  font-size: 14px;
  font-family: Georgia, Arial, sans-serif;
  text-align: left;
}

.container.story {
  background-image: url('/images/story-background.jpg') !important;
  background-repeat: no-repeat;
  background-size: cover;
}

.container.story p,
.container.story h2 {
  font-family: 'Merriweather', serif;
}

img {
  border: none;
}

a,
a:visited,
a:active {
  color: #5e0808;
  font-style: italic;
  text-decoration: underline;
}

a:hover {
  color: #5e0808;
  text-decoration: none;
}

h1 {
  color: #00507d !important;
  font-family: 'buckwheat_tcregular' !important;
  font-size: 50px;
  text-transform: uppercase;
  margin: 0px 0px 40px 0px;
}

h2 {
  color: #5e0808;
  font-size: 17px;
  font-weight: bold;
  margin: 0px 0px 20px 0px;
  letter-spacing: -1px;
}

a.stretch {
  background: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.home-featured-item a {
  font-style: inherit;
}

h2 a,
h2 a:visited,
h2 a:active,
h2 a:hover {
  font-style: normal;
  text-decoration: none;
}

.hd1a {
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
}

.hd1b {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.hr1 {
  background: #e0d5bd;
  color: #e0d5bd;
  border: 0px;
  height: 1px;
  line-height: 1px;
  font-size: 1px;
  margin: 40px 0px;
  clear: both;
}

.container.margin-bottom {}

#container {
  width: 944px;
  margin: auto;
}

.container.padding-area {
  padding: 2%;
}

#hp-top td {
  vertical-align: bottom;
}

#hp-banner {
  background: #5c513e;
}

#hp-content {
  background: #f8f3e7 url(/images/hp_bg.gif);
  min-height: 175px;
  height: auto !important;
  height: 175px;
}

#hp-intro {
  width: 507px;
  padding-top: 10px;
  line-height: 30px;
  vertical-align: middle;
}

#hp-list {
  padding-top: 5px;
  text-transform: uppercase;
  text-align: center;
  line-height: 26px;
  vertical-align: middle;
}

/*
#hp-intro { float: left; width: 500px; margin: 10px 0px 0px 48px; padding: 0px; line-height: 30px; }
#hp-list { float: left; width: 245px; margin: 5px 0px 0px 95px; padding: 0px; text-transform: uppercase; text-align: center; line-height: 26px; }*/
#shell {
  width: 944px;
  background: #F8F3E7 url(/images/bg_shell.gif) top right repeat-y;
}

#shell-sidebar {
  vertical-align: top;
}

#shell-sidebar img {
  display: block;
}

#shell-content {
  width: 620px;
  margin: 10px 0px 0px 40px;
  padding-bottom: 30px;
  font-size: 13px;
  line-height: 18px;
}

#shell-content td {
  color: #2e2619;
  font-size: 13px;
  font-family: Georgia, Arial, sans-serif;
  line-height: 18px;
}

#footer {
  background: url(/images/bg_footer.gif) no-repeat;
  height: 69px;
  margin-top: 27px;
}

#copyright {
  margin: 25px 0px 0px 32px;
  float: left;
}

#designer {
  margin: 27px 30px 0px 0px;
  float: right;
  font-size: 12px;
  font-style: italic;
  text-align: right;
}

#designer a,
#designer a:visited,
#designer a:active,
#designer a:hover {
  color: #2e2619;
  text-decoration: none;
}

#footerlinks {
  padding-top: 15px;
  color: #716756;
  font-size: 11px;
  text-align: center;
}

#footerlinks a,
#footerlinks a:visited,
#footerlinks a:active {
  color: #2e2619;
  text-decoration: none;
  font-style: normal;
  padding: 0px 5px;
}

#footerlinks a:hover {
  color: #2e2619;
  font-style: normal;
  text-decoration: underline;
  padding: 0px 5px;
}

.sf-menu,
.sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
}

.sf-menu ul {
  position: absolute;
  top: -999em;
  width: 15em;
  float: left;
}

.sf-menu ul li {
  width: 100%;
  float: left;
}

.sf-menu li:hover {
  visibility: inherit;
}

.sf-menu li {
  float: left;
  position: relative;
}

.sf-menu a {
  display: block;
  position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: 32px;
  z-index: 99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 15em;
  top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 15em;
  top: 0;
}

.sf-menu {
  float: left;
}

.sf-menu a,
.sf-menu a:visited {
  outline: 0;
  color: #2e2619;
  font-style: normal;
  text-decoration: none;
}

.sf-menu li {
  float: left;
}

.sf-menu li ul {}

.sf-menu li li {}

.sf-menu li li a {
  color: #2e2619;
  font-style: normal;
  line-height: 20px;
  padding-left: 22px;
}

.sf-menu li li a:hover {
  color: #2e2619;
  font-style: normal;
  line-height: 20px;
  padding-left: 22px;
}

.sf-menu li li li {}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
  outline: 0;
  color: #2e2619;
  font-style: normal;
}

.sf-no {
  line-height: 0px;
  padding-left: 0px;
  margin-bottom: -3px;
}

#dd-garnet {
  background: #f8f3e7 url(/images/dd_g_bg.gif);
  width: 197px;
}

#dd-sugarfree {
  background: #f8f3e7 url(/images/dd_n_bg.gif);
  width: 268px;
}

#dd-customer {
  background: #f8f3e7 url(/images/dd_c_bg.gif);
  width: 153px;
}

#dd-customer-shell {
  background: #f8f3e7 url(/images/dd_c_bg.gif);
  width: 153px;
  margin-left: 25px;
}

#dd-about {
  background: #f8f3e7 url(/images/dd_c_bg.gif);
  width: 153px;
  margin-left: -20px;
}

#dd-about-shell {
  background: #f8f3e7 url(/images/dd_c_bg.gif);
  width: 153px;
  margin-left: 5px;
}

.pagelist {
  text-align: right;
  font-size: 11px;
}

/* .product-img { border: 1px solid #4c4533; } */
.product-price {
  float: right;
  color: #2e2619;
  font-size: 22px;
  margin-top: -5px;
  line-height: 25px;
}

.product-qtytext {
  font-size: 12px;
  vertical-align: middle;
}

.product-qty {
  background: #ffffff;
  border: 1px solid #35091f;
  height: 35px;
  width: 45px;
  color: #35091f;
  font-size: 20px;
  padding: 5px;
  display: inline-block;
  text-indent: 10px;
}

input[type="button"] {
  border: 1px solid #35091f;
  padding: 0 10px;
  height: 35px;
  font-size: 20px;
  margin: 0;
  color: #00507d;
}

form {
  display: inline;
}

.sub1 {
  background: #BAAE8C;
  border: 1px solid #2e2619;
  padding: 2px 4px;
  color: #120E09;
  font-size: 13px;
  font-family: Georgia, Arial, sans-serif;
  line-height: 18px;
}

.t-center {
  text-align: center;
}

.t-right {
  text-align: right;
}

.t-left {
  text-align: left;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

span.login {
  padding: 15px 5px 0 0;
}

#socialmediatop {
  position: absolute;
  top: 20px;
  height: 35px;
  width: 200px;
}

#lightSlider {
  padding-left: 0;
}

ul#lightSlider li {
  list-style-type: none;
}

html {
  border: none;
}

body {
  font-family: 'Raleway', sans-serif;
  background: #fff;
}

h2,
h3,
h4,
h5,
h6,
p,
li,
a,
span,
div {
  font-family: 'Raleway', sans-serif;
}

section {
  padding: 20px 0;
}

.txt-center {
  text-align: center;
}

.txt-right {
  text-align: right;
}

.txt-red {
  color: #720e33;
}

.main-menu {
  margin: 0;
}

.main-menu,
.main-menu li {
  display: inline-block;
  vertical-align: middle;
  list-style-type: none;
}

.main-menu li a {
  padding: 10px 15px;
  text-transform: uppercase;
  font-style: normal;
  color: #5c504f;
  font-family: 'Raleway', sans-serif;
  letter-spacing: 0.4px;
  font-size: 16px;
  font-weight: 900;
}

.main-menu li a:hover {
  text-decoration: none;
}

ul.navbar-nav.main-menu.menu-left li a,
ul.main-menu.menu-right li a {
  padding: 28px 10px;
  line-height: 71px;
}

a.dropdown-item {
  line-height: 40px !important;
  clear: both;
  width: 100%;
  float: none;
  padding: 0 20px !important;
  text-align: left;
  min-width: 100%;
  display: block;
}

/* .dd-customer { display: none !important; }
.dd-sugarfree { display: none !important; } */
/* ul.main-menu li ul {
  display: none;
}
ul.main-menu li:hover ul {
  display: block;
} */
.header {
  background-color: #fff;
  color: #5c504f;
  box-shadow: 0px 0px 5px #555;
  z-index: 999999;
  position: relative;
}

.home-banner {
  width: 100%;
  min-height: 500px;
  position: relative;
}

.home-featured-item {
  text-align: center;
}

.home-featured-title {
  color: #00507d;
  font-family: 'buckwheat_tcregular';
  font-size: 50px;
  margin-bottom: 0;
}

.bg-tan {
  background: #f7f3ed;
  color: #fff;
  position: relative;
  min-height: 415px;
}

.main-content {
  background: #f7f3ed;
}

.bg-blue {
  background: #1895cc;
  color: #fff;
  background-image: url('/images/rectangle-30.jpg');
  background-position: right;
  background-repeat: no-repeat;
  position: relative;
}

.bg-blue p,
.bg-blue li,
.bg-blue h3 {
  color: #fff;
}

.bg-brown,
.product-features {
  background: #c6b19e;
  color: #fff;
}

.main-content .container {
  background: #fff;
}

.might-like {
  background-color: #fff;
}

section.main-content {
  padding: 70px 0 0 0;
  position: relative;
  min-height: 600px;
}

.product-nutrition-facts {
  background: #d6c5b3;
  color: #fff;
}

.footer {
  background: #35091f;
  color: #fff;
  font-style: normal;
  padding: 50px 30px;
}

.footer a,
.footer li,
.footer p,
.footer div {
  color: #fff;
  font-style: normal;
}

.footer ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 15px;
}

.footer-menu li {
  margin-bottom: 15px;
}

.footer-menu a {
  color: #f1deb8;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 900;
}

.footer-contact li {
  margin-bottom: 9px;
}

.designer {
  text-align: center;
}

.social-media-bottom {
  display: inline-block;
  width: 100%;
  text-align: center !important;
}

.social-media-bottom div {
  margin-top: 15px;
  margin-right: 10px;
  display: inline-block;
}

.product-image-title {
  padding: 30px 80px;
}
/*
.product-image-title .col-sm-6:last-of-type a {
  display: none;
}
*/
.product-img {
  max-width: 100%;
}

.product-name {
  display: inline-block;
  font-family: 'Raleway', sans-serif;
  font-size: 32px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: 0.8px;
  color: #2aa9e1;
}

.mobile-align-addmore {
  float: left;
  margin-top: 20px;
  width: 50%;
}

.product-price {
  color: #2aa9e1;
  display: inline-block;
  font-family: 'Raleway', sans-serif;
  font-size: 32px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: 0.8px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.product-features,
.product-nutrition-facts {
  padding: 10px;
}

.Syrup img, .Honey img, .Sauce img, .Ketchup img {
  max-height: 500px;
  width: auto !important;
}

.product-desc-row {
  padding: 20px 30px;
}

.row.nutrition-facts-row.HealthSmart®.Apricot.Jam {
  background: #f99f1c;
}

.row.nutrition-facts-row.HealthSmart®.Mountain.Berry.Jam {
  background: #9e1a49;
}

.row.nutrition-facts-row.HealthSmart®.Peach.Jam {
  background: #f47821;
}

.row.nutrition-facts-row.HealthSmart®.Raspberry.Jam {
  background: #c31e50;
}

.row.nutrition-facts-row.HealthSmart®.Strawberry.Jam {
  background: #d34247;
}

.row.nutrition-facts-row.HealthSmart®.Blueberry.Jam {
  background: #515daa;
}

.nutrition-facts-row {
  background: #00517d;
  padding: 52px 30px;
}

.also-like {
  padding: 70px 30px;
}

/* Shop Main Page */
.affiliates {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.facts {
  background: #fba100 !important;
}

.affiliates img {
  display: inline-block;
  max-width: 32%;
  margin: 10px;
}

section.header {
  padding: 0;
}

ul#lightSlider li img {
  width: 100%;
  height: auto;
}

p.logo.txt-center img {}

.sticky p.logo.txt-center img {
  width: auto !important;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 0 !important;
}

.make-sticky {
  position: fixed;
  top: 0;
  z-index: 99999999;
}

.sticky+.content {
  padding-top: 102px;
}

.home-banner {
  width: 100%;
  min-height: 500px;
  position: relative;
  height: 550px;
  clear: both;
  overflow: hidden;
  padding: 0;
}

.home-banner ul li {
  height: 550px;
  position: relative;
}

.banner-healthsmart .slider-qtytext {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0 2%;
  bottom: 40% !important;
}

.slider-qtytext {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0 2%;
  bottom: 8%;
}

.banner-healthsmart .slider-qtytext {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0 2%;
  bottom: 8%;
  text-shadow: 0 0 5px #0000008c;
}

.lSSlideOuter {
  height: 550px;
}

.slider-qtytext h2,
.slider-qtytext h3,
.slider-qtytext p,
.slider-qtytext a {
  text-align: center;
  margin: 0 auto;
  display: table;
}

.slider-qtytext h2 {
  font-family: 'buckwheat_tcregular';
  font-size: 34px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.9px;
  text-align: center;
  color: #00507d;
}

section.mauve-background {
  background-color: #9d325a;
  padding: 30px 0;
  color: #fff;
  background-image: url(/images/home-s-1-iconcropped.png);
  background-position: center left;
  background-repeat: no-repeat;
}

section.mauve-background p {
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  margin-left: 50px;
}

section.blue-background {
  background-color: #4ab0e3;
  padding: 30px 0;
  color: #fff;
  background-image: url(/images/home-s-1-iconcropped2.png);
  background-position: center left;
  background-repeat: no-repeat;
}

section.blue-background p {
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  margin-left: 50px;
}

.col-sm-4.border-right h3 {
  color: #fff;
  margin: 0 auto;
  display: table;
  font-size: 24px;
  font-weight: 800;
}

.col-sm-4.border-right {
  border-right: 2px solid #fff;
}

.blue-background .container {
  background-color: transparent;
}

.white {
  color: #fff !important;
}

.aligncenter {
  text-align: center;
}

h2.brown.aligncenter.padding-20 {
  font-size: 30px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 3px;
}

.container.left-space {
  margin-bottom: 30px;
  padding: 2%;
  max-width: 1100px;
  MIN-HEIGHT: 415px;
}

.container.right-space {
  margin-bottom: 100px;
  padding: 2%;
  max-width: 1100px;
  MIN-HEIGHT: 470px;
}

.container-flex.no-white.no-padding {
  padding: 20px 0 50px !important;
  margin: 0;
}

.slider-qtytext a.banner-blue, .banner-healthsmart .slider-qtytext a {
  background-color: #005c87;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.4px;
  text-align: left;
  color: #fff;
  padding: 10px 20px;
  margin-top: 20px;
}

.slider-qtytext p {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: 0.4px;
  text-align: center;
  color: #414042;
}

.slider-qtytext h3 {
  font-family: 'wisdom_scriptregular';
  font-size: 50.2px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.5px;
  text-align: center;
  color: #ad446a;
  margin: 15px auto;
}

section.healthsmart.bg-blue h3 {
  font-family: 'buckwheat_tcregular';
}

.dot {
  height: 5px;
  width: 5px;
  margin: 2px;
  background-color: #000;
  border-radius: 50%;
  display: inline-block;
}

a:hover {
  text-decoration: none !important;
  opacity: .7;
  transition: all .1s ease;
  -webkit-transition: all .1s ease;
}

section.home-featured .col-sm-3 {
  min-height: 370px;
  background-color: #f7eee6;
  padding: 2%;
  margin: 0 1%;
  width: 23%;
}

section.home-featured .col-sm-3 img {
  max-height: 150px;
  width: auto;
}

h3.home-featured-subtitle {
  color: #1695cc;
  font-family: 'buckwheat_tcregular';
  margin: 0 0 20px;
}

section.home-featured {
  padding: 50px 0;
}

section.healthsmart.bg-blue .col-sm-4 {
  position: relative;
  z-index: 1;
}

.slanted-border {
  width: 40px;
  background: #1695cc;
  -webkit-clip-path: polygon(0 0, 40% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 40% 0%, 100% 100%, 0% 100%);
  position: absolute;
  top: 0;
  z-index: 0;
  right: 425px;
  bottom: 0;
}

img.healthsmart-logo {
  width: 100%;
  margin: 0px 0 20px;
}

ul.blue-check li {
  list-style-image: url(/images/checkmark.png);
  margin: 10px 10px 0;
}

.center-top {
  margin-top: 16%;
}

.slanted-border>* {
  max-width: 260px
}

.why-us.bg-tan h2 {
  font-family: 'buckwheat_tcregular';
  font-size: 50px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #00507d;
}

.why-us.bg-tan a {
  background-color: #720e33;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.4px;
  text-align: left;
  color: #fff;
  border-radius: 0;
  margin-top: 20px;
}

p {
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.47;
  letter-spacing: 0.4px;
  text-align: left;
  color: #414042;
}

.container.login {
  padding: 2%;
}

.clear-section {
  min-height: 65px;
}

img.out-div {
  position: absolute;
  top: -50px;
  max-width: 100%;
}

.col-sm-6.center-section {
  padding: 4% 0 0 4%;
}

.who-benefits img {
  width: 100%;
}

.who-benefits h2 {
  font-family: 'buckwheat_tcregular';
  font-size: 50px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #720e33;
  margin: 20px 0 40px;
}

h2.home-featured-title.honey {
  font-size: 40px;
  margin-bottom: 26px;
}

.who-benefits h3 {
  font-family: 'Raleway', sans-serif;
  font-size: 19.5px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 1.9px;
  text-align: center;
  color: #d6c5b3;
  margin-bottom: 15px;
}

.who-benefits p {
  text-align: center;
}

section.who-benefits {
  padding-bottom: 50px;
}

h2.blue {
  font-family: 'buckwheat_tcregular';
  font-size: 50px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #00507d;
}

img.testimonial-pic {
  float: right;
}

img.quote {
  margin-top: 30px;
}

section.testimonials-section.bg-tan h3 {
  font-family: 'Raleway', sans-serif;
  font-size: 19.5px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 1.9px;
  text-align: left;
  color: #d6c5b3;
}

.social-media-bottom img {
  max-height: 25px;
}

ul.righty {
  float: right;
}

p.logo.txt-center {
  margin-bottom: 0;
}

ul.main-menu.menu-right {
  float: right;
}

input.txt-center.add-to-cart {
  clear: both;
  margin: 5px auto 0;
  display: table;
}

#header a {
  display: none;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 17px;
  left: 10px;
  z-index: 9999999;
}

.bar1,
.bar2,
.bar3 {
  width: 35px;
  height: 5px;
  background-color: #5c5050;
  margin: 6px 0;
  transition: 0.4s;
}

li.mm-listitem {
  display: inline-block;
  width: 100%;
}

.home-featured-item img {
  max-width: 100%;
  clear: both;
  display: table;
  margin: 15px auto;
}

/*
a.mm-btn.mm-btn_next.mm-listitem__btn {
    padding: 0;
    position: unset;
} */
section.why-us.bg-tan .col-sm-6 {
  position: relative;
}

.navbar {
  position: relative;
  min-height: auto !important;
  margin-bottom: 0 !important;
  border: none !important;
}

nav.mm-menu li a {
  padding: 8px 0 8px 20px !important;
  font-size: 14px;
  line-height: 1.5 !important;
  display: inline;
}

nav.mm-menu .navbar-nav {
  margin: 0 !important;
  width: 100%;
}

nav.mm-menu a.mm-btn.mm-btn_next.mm-listitem__btn {
  float: right;
  border: none;
  width: auto;
}

nav.mm-menu ul li.mm-listitem {
  display: inline-block;
  width: 100%;
  padding: 10px 0;
}

nav.mm-menu .dropdown-menu {
  padding: 0 !important;
  margin: 0 !important;
}

nav.mm-menu a.dropdown-item:after {
  content: '';
  border-color: inherit;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  display: block;
  position: absolute;
  left: 20px;
  right: 0;
  bottom: 0;
}

nav.navbar ul {
  margin: 0;
  width: 100%;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0;
}

li.Label {
  display: none;
}

li.nav-item.mm-listitem:hover {
  background: #fff;
  transition: all .1s ease;
  -webkit-transition: all .1s ease;
}

li.nav-item.mm-listitem:hover:after {
  border-bottom-width: 0;
}

nav.mm-menu a.dropdown-item:hover {
  color: #7b082b;
}

li.nav-item.dropdown:hover>.dropdown-menu {
  display: block;
}

nav.navbar ul li a:hover {
  opacity: .7;
}

.dropdown-menu {
  min-width: 320px !important;
}

section.healthsmart.bg-blue img {
  max-width: 100%;
}

.col-sm-6 img {
  max-width: 100%;
}

.row.nutrition-facts-row.Raspberry.Sugar-Free.Syrup, .row.nutrition-facts-row.Maple.Sugar-Free.Syrup, .row.nutrition-facts-row.HealthSmart®.Ketchup, .row.nutrition-facts-row.HealthSmart®.Honey.Mustard.BBQ.Sauce, .row.nutrition-facts-row.HealthSmart®.Hickory.Maple.BBQ.Sauce {
  background-color: #d8b97e;
}

/* Products */
.show-results iframe {
  width: 100%;
  height: 700px;
}

.product-img {
  max-width: 100%;
  min-height: 240px;
  margin: 0 auto;
  display: table;
}

.row.product-image-title img {
  padding: 2%;
}

.product-image-title {
  padding: 0;
}

section.main-content-shop {
  padding: 0;
  background-color: #f7f3ed;
}

.container.no-white {
  background: none;
  margin: 20px auto 80px;
}

.container.no-white .col-sm-1 {
  width: 14%;
}

.shop-banner {
  background-image: url('/images/shop_banner.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  position: relative;
}

.col-sm-1.left-marg-sm {
  margin-left: 2% !important;
}

.container.no-white .col-sm-1 {
  min-height: 200px;
  width: 12%;
  text-align: center;
  background: #fff;
  margin: 1%;
  padding: 1%;
}

p.lg.extra-sm {
  font-size: 26px !important;
  padding-bottom: 20px;
}

.container.no-white .col-sm-1 img {
  margin: 10px auto;
  display: table;
  clear: both;
}

.container.no-white .col-sm-1 p {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.06;
  letter-spacing: 0.4px;
  text-align: center;
  color: #5c504f;
}

.white-background {
  background: #fff;
  margin-bottom: 20px;
  padding: 2% 0;
}

.white-background h2 {
  font-family: 'buckwheat_tcregular';
  font-size: 45px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #00507d;
}

.container.left-space h2, .container.right-space h2 {
  font-family: 'buckwheat_tcregular';
  font-size: 45px;
  color: #00507d;
}

p.lg {
  font-family: 'Raleway', sans-serif;
  font-size: 40px !important;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.28;
  letter-spacing: -1px;
  text-align: center;
  color: #5c504f;
  border-bottom: solid 0.3px #414042f7;
  padding-bottom: 15px;
}

.banner-healthsmart {
  background-image: url('/images/healthsmart_banner.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px;
  position: relative;
  background-position: center;
}

.healthsmart-blue-banner {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #1895cc;
}

.sm-facts {
  font-size: small
}

.row.beige h3 {
  background-color: #d6c5b3;
  font-family: 'Raleway', sans-serif;
  font-size: 19.5px !important;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 1.95px;
  text-align: center !important;
  color: #fff !important;
  padding: 12px 0;
}

img.bigger {
  height: auto;
  min-width: 75px;
}

.healthsmart-blue-banner img {
  margin: 0 auto;
  display: table;
  padding: 25px 0;
}

p.lg.extra-sm-2 {
  font-size: 30px !important;
  padding-bottom: 5px;
}

.show-results h2, .show-results2 h2 {
  margin-top: 5px;
}

.show-results h2 a, .show-results2 h2 a {
  font-family: 'Raleway', sans-serif;
  font-size: 24px;
  font-weight: 800;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.3;
  letter-spacing: 0.8px;
  color: #2aa9e1;
  margin: 0 auto;
  text-transform: uppercase;
}

.show-results .first-word, .show-results2 .first-word {
  color: #00507d;
}

.show-results h2, .show-results2 h2 {
  text-align: center;
  padding: 0 5%;
}

.show-results .col-sm-4, .show-results2 .col-sm-4 {
  padding: 2%;
  background-color: #fff;
  margin: 1%;
  width: 31.3333%;
  min-height: 490px;
}

.show-results .col-sm-4 form, .show-results2 .col-sm-4 form {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0;
}

.align-mobile {
  margin: 0 auto;
  display: table;
  /* padding-top: 20px; */
}

.product-image-holeder img {
  max-height: 200px;
  width: auto;
  position: absolute;
  bottom: 103px;
  left: 0;
  right: 0;
}

.slider-qtytext a:hover {
  color: #fff;
}

.product-image-holeder img {
  max-height: 200px;
  width: auto;
}

.product-image-holeder {
  margin: 0 auto;
}

.container.padding-50 {
  padding: 20px 50px 50px;
}

.shop-banner h1 {
  font-family: 'buckwheat_tcregular';
  font-size: 34px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: 0.9px;
  text-align: center;
  color: #00507d;
}

.shop-banner h2 {
  font-family: 'wisdom_scriptregular';
  font-size: 50.2px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.16;
  letter-spacing: 0.5px;
  text-align: center;
  color: #ad446a;
}

.center-align {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.row.call-cat button {
  font-family: 'buckwheat_tcregular';
  font-size: 45px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #00507d;
  background: none;
  border: none;
  text-align: center;
  margin: 0 auto;
  display: table;
  padding: 0;
}

section.available-at {
  background: #fff;
  margin-top: 70px;
}

.active {
  text-decoration: underline;
}

.row.call-cat button:focus {
  outline: none;
}

.container.login input {
  width: 100%;
}

.container.login label {
  color: #35091f;
  font-size: 16px;
  font-weight: 400;
}

input.sub1 {
  max-width: 200px;
}

.container.login h1 {
  text-align: center;
}

a.red-btn, input.add-to-cart, input.sub1 {
  background-color: #720e33 !important;
  font-size: 12px;
  font-weight: 900;
  font-style: normal !important;
  font-stretch: normal;
  letter-spacing: 0.6px;
  text-align: center;
  color: #fff !important;
  border: none;
  padding: 10px 20px !important;
  text-transform: uppercase;
  line-height: 1;
}

.slider-qtytext.mobile-show {
  display: none;
}

/* h1.product-name{
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.2;
	letter-spacing: 1.4px;
	text-align: left;
	color: #00507d;
} */
a.gotohealth {
  position: absolute;
  z-index: 999999;
  max-width: 40px;
  bottom: 0;
  right: 0;
}

.hide-mobile, .hide-tablet {
  display: none
}

/* Responsive styles */
@media screen and (max-width: 1150px) {
  section.healthsmart.bg-blue .col-sm-4 {
    width: 30%;
  }

  h2.home-featured-title.honey {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 1199px) {
  .show-results .col-sm-4, .show-results2 .col-sm-4 {
    min-height: 550px;
  }
}

@media screen and (max-width: 991px) {
  .main-menu li a {
    padding: 10px 2px;
    font-size: 14px;
  }

  h1.product-name {
    max-width: 100%;
  }

  .mobile-align-addmore {
    width: 100%;
  }

  .product-price {
    color: #2aa9e1;
    display: block;
    font-family: 'Raleway', sans-serif;
    font-size: 32px;
    font-weight: 800;
    line-height: 1.2;
    letter-spacing: 0.8px;
    margin-top: 0;
    text-align: center;
    float: left;
    margin-bottom: 20px;
  }

  p, li {
    font-size: 16px;
  }

  .show-results .col-sm-4, .show-results2 .col-sm-4 {
    width: 48% !important;
  }

  #header a {
    display: block;
  }

  .container.no-white .col-sm-1 {
    width: 31%;
  }

  .clear-section {
    min-height: 0;
  }

  .col-sm-1.left-marg-sm {
    margin-left: 1% !important;
  }

  .row.beige .col-sm-12 {
    padding: 0%;
  }

  img.out-div {
    position: relative;
    top: unset;
    max-width: 90%;
    margin: 4%;
  }

  section.healthsmart.bg-blue .col-sm-4 {
    width: 50%;
  }

  .col-sm-6.center-section {
    padding: 0;
  }

  .why-us.bg-tan h2 {
    font-size: 35px;
    margin-top: 5px;
  }

  section.why-us.bg-tan .col-sm-6 {
    padding: 0;
  }

  .who-benefits h2,
  h2.blue {
    font-size: 35px;
  }

  .bg-tan {
    min-height: 370px;
  }

  .bg-blue {
    background: #1895cc;
    color: #fff;
    background: linear-gradient(0deg, rgba(21, 149, 204, 0.93), rgba(21, 149, 204, 0.4)), url(/images/rectangle-30.jpg);
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
  }

  .slanted-border {
    display: none;
  }
}

@media screen and (max-width: 798px) {
  img.out-div {
    position: relative;
    top: unset;
    max-width: 100%;
    margin: 0 auto;
    display: table;
  }

  .hide-desktop, .hide-mobile {
    display: none
  }

  .container.left-space img, .container.right-space img {
    position: relative;
    left: auto;
    right: auto;
    width: 100%;
    top: auto;
  }

  .hide-tablet {
    display: block
  }

  .home-banner, ul#lightSlider, li.lslide, .lSSlideOuter {
    height: 850px !important;
  }

  .hide-tablet {
    background-position: top !important;
  }

  .slider-qtytext {
    bottom: 3%;
  }

  .row.product-image-title img {
    padding: 2%;
    max-width: 250px;
  }

  .show-results .col-sm-4, .show-results2 .col-sm-4 {
    padding: 4%;
    background-color: #fff;
    margin: 2%;
    width: 96% !important;
    min-height: 440px;
  }

  .product-image-holeder img {
    max-height: 200px;
    width: auto;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .show-results .col-sm-4 form, .show-results2 .col-sm-4 form {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: table;
  }

  ul.footer-menu {
    text-align: center;
  }

  ul.footer-contact.righty li {
    text-align: center;
  }

  ul.footer-contact.righty {
    float: none;
    margin: 20px auto 0;
    display: table;
  }

  .image-story img {
    width: 100% !important;
    float: none;
    padding: 0;
    max-width: 100% !important;
  }
}

@media screen and (max-width: 767px) {
  .floaty-left .col-sm-3 {
    width: 25%;
    float: left;
  }

  section.mauve-background p {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    margin-left: auto;
    margin: 20px auto;
    display: table;
    text-align: center;
  }

  h1.product-name {
    width: 100%;
    text-align: center;
    margin-top: 0;
  }

  .col-sm-4.border-right {
    border-right: none;
  }

  section.mauve-background {
    padding: 20px 0;
  }

  .col-sm-4.border-right h3 {
    color: #fff;
    margin: 0 auto;
    display: table;
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 20px;
    text-align: center;
  }

  .floaty-right .col-sm-6 {
    width: 50%;
    float: left;
  }

  .shop-banner {
    height: 400px;
    position: relative;
    background-position: bottom;
  }

  .container.product-description .col-sm-6 {
    font-size: 16px;
    text-align: center;
  }

  .mobile-align-addmore {
    width: 50%;
    float: none;
    margin: 20px auto;
  }

  .product-price {
    width: 100%;
  }

  /* Wayne Additions */
  .container.padding-50 {
    padding: 20px 15px;
  }

  .t-right a.red-btn {
    display: inline-block;
    width: 200px;
    margin: 10px 0;
  }

  form, table, tbody, tr {
    display: inline-block;
    width: 100%;
    max-width: 100%;
  }

  .order-table-product, .order-table-quantity, .order-table-price, .order-table-amount {
    display: inline-block;
    width: 100%;
  }

  .order-table-product {
    max-width: 45%;
  }

  .order-table-quantity {
    max-width: 10%;
  }

  .order-table-price, .order-table-amount {
    max-width: 20%;
  }

  .td-left, .td-right {
    max-width: 145px;
    width: 100%;
  }

  .td-left {
    padding-right: 5px;
    min-width: 115px;
  }

  .td-right {
    padding-left: 5px;
    min-width: 170px;
  }

  .td-left input, .td-left select, .td-right input, .td-right select {
    max-width: 100%;
    width: 100%;
  }

  .td-expiration {
    max-width: 145px;
    width: 100%;
    min-width: 145px;
  }

  .td-expiration select {
    max-width: 48%;
    width: 100%;
  }

  .order-billing-info tr, .order-shipping-info tr, .order-payment-info tr {
    margin-bottom: 5px;
  }

  section.main-content {
    padding: 0;
  }
}

@media screen and (max-width: 991px) {
  section.healthsmart.bg-blue .col-sm-4 {
    width: 100%;
    float: none;
    text-align: center;
  }

  .container.login .col-sm-6 {
    width: 100%;
  }

  .row.nutrition-icons {
    max-width: 100%;
    float: none;
    padding: 2%;
  }

  .container.login .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
  }

  ul.blue-check li {
    list-style-image: url(/images/checkmark.png);
    text-align: left;
    list-style-position: inside;
  }

  a.gotohealth {
    position: relative;
    z-index: 999999;
    top: auto;
    max-width: 38px;
    right: auto;
  }

  a.gotohealth img {
    max-width: 40px !important;
  }

  ul.blue-check {
    display: table;
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }

  section.healthsmart.bg-blue img {
    max-width: 100%;
    margin: 20px auto 5px;
    display: table;
  }

  .center-top {
    margin-top: 1%;
  }

  section.home-featured .col-sm-3 {
    width: 49% !important;
    float: left;
    margin: 0 2% 2% 0 !important;
  }

  section.home-featured .col-sm-3.no-marg {
    margin: 0 0 2% 0 !important;
  }

  section.home-featured .container {
    margin: 0 auto;
    display: table;
    width: 100%;
  }

  .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  p.logo.txt-center img {
    width: 100%;
    margin: 10px 0 0;
    max-width: 250px;
  }

  ul.main-menu.menu-right {
    float: none;
    margin: 0 auto;
    display: table;
    padding: 0;
  }

  .navbar-trigger {
    display: inline-block;
  }

  .dropdown-menu {
    border: none !important;
  }

  nav.navbar {
    display: none;
  }

  li.Label {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .container.no-white .col-sm-1 {
    width: 48%;
    float: left;
    padding: 1% 6%;
  }

  .white-background img {
    width: 100% !important;
    height: auto;
    max-height: 100% !important;
    float: none !important;
  }

  td.t-right input {
    width: 100%;
    margin: 10px 0;
  }
}

@media only screen and (max-width: 600px) {
  .hide-desktop, .hide-tablet {
    display: none
  }

  .hide-mobile {
    display: block
  }

  /* .lSSlideOuter, .lSSlideOuter.noPager, ul#lightSlider, ul#lightSlider li, li.lslide.active, li.lslide {
    display: none!important;
    opacity: 0!important;
    visibility:hidden!important;
    transition: none!important;
    transform: none!important;
    z-index: -999999999;
    position: relative;
  } */
  .product-img {
    min-height: auto;
  }

  /* .lSSlideOuter .media {
      opacity: 0!important;
  }
  .lSSlideOuter .media.active {
      opacity: 0!important;
  } */
  section.home-featured .col-sm-3 {
    width: 100% !important;
    float: none;
    margin: 0 2% 2% 0 !important;
  }

  /* .slider-qtytext.mobile-show{
    display: block;
    background-color: #ffffffad;
    padding: 1% 1% 2%;
  } */
  section.testimonials-section.bg-tan h3 {
    text-align: center;
    width: 100%;
    clear: both;
  }

  img.testimonial-pic {
    float: none;
    margin: 0 auto;
    display: table;
  }

  /*
  .home-banner {
    height: 350px;
    min-height: 350px;
    background-image: url('/images/home-mobile-banner.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
  } */
  .mobile-align-addmore p {
    width: 100% !important;
    max-width: 100% !important;
    clear: both;
    text-align: center;
    font-size: 20px !important;
    font-weight: bold;
    font-family: inherit;
  }

  .mobile-align-addmore.left {
    /* margin: 0 auto; */
    text-align: center;
  }

  .mobile-align-addmore.right {
    width: 100%;
  }

  input.txt-center.add-to-cart {
    font-size: 18px;
  }

  .show-results h2 a {
    font-size: 25px;
  }

  .banner-healthsmart {
    height: 400px;
  }

  .home-banner, ul#lightSlider, li.lslide, .lSSlideOuter {
    height: 600px !important;
  }

  .slider-qtytext h3,
  .white-background h2 {
    font-size: 30px;
  }

  .slider-qtytext h2 {
    font-size: 26px;
  }

  .healthsmart-blue-banner img {
    padding: 10px 0;
  }

  .white-background h2,
  .white-background p {
    text-align: center;
  }

  .shop-banner h2 {
    font-size: 30px;
  }

  img.quote {
    margin-top: 5px;
    max-width: 27px;
    float: left;
  }

  .container.no-white .col-sm-1,
  .col-sm-1.left-marg-sm {
    width: 98%;
    float: none;
    max-width: 200px;
    margin: 20px auto !important;
    padding: 1% 6%;
  }

  .row.beige h3 {
    font-size: 15.5px !important;
  }
}
